# Maintainer: tio <contact at tromsite dot com>

pkgname=tromjaro-calamares-theme
pkgver=6
pkgrel=1
pkgdesc="Theme for calamares"
arch=("any")
url="https://gitlab.com/tromsite/tromjaro/calamares-settings"
license=("GPL3")
depends=("calamares") 
makedepends=("git")
source=("${pkgname}::git+${url}")
sha256sums=('SKIP')


package() {
	install -d "${pkgdir}/etc"
	cp -r "${srcdir}/${pkgname}/calamares" "${pkgdir}/etc/"
}
